## libsignatures-perl 0.06

=== debian/changelog ===
libsignatures-perl (0.06-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Updated dependency on ExtUtils::Depends to 0.302
  * Updated copyright information
  * Standards-Version 3.8.2 (no changes)
  * Added myself to Uploaders
  * Rewrote control description

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Switch to dpkg-source format 3.0 (quilt)
  * debian/control:
    - Remove version in libb-hooks-endofscope-perl
    - Remove version in libb-hooks-parser-perl
    - Add myself to Uploaders
  * Bump Debhelper compat level to 9
  * Update format to copyright-format 1.0
  * Bump Standards-Version to 3.9.3
  * debian/patches/reallocate_pl_linestr: fix ftbfs,
    With Perl >= 5.13.6, reallocate PL_linestr in a block hook to  avoid
    reallocations; borrowed loosely from Devel::Declare (Closes: #636132)

 -- Angel Abad <angel@debian.org>  Sun, 22 Apr 2012 22:10:02 +0200

libsignatures-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #529245)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 20:34:44 -0700
