## libsignatures-perl 0.07

=== debian/changelog ===
libsignatures-perl (0.07-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 13:14:26 +0100

libsignatures-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Angel Abad ]
  * Imported Upstream version 0.07
  * debian/patches/reallocate_pl_linestr: Remove patch, applied upstream
  * debian/copyright: Update inc/Module/* years
  * Bump Standards-Version to 3.9.4

 -- Angel Abad <angel@debian.org>  Mon, 24 Sep 2012 12:25:45 +0200
