=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libextutils-depends-perl (>= 0.302),
  libperl6-junction-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsignatures-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libsignatures-perl.git
 Homepage: http://search.cpan.org/dist/signatures/
@@ -22,7 +22,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
  libb-hooks-endofscope-perl,
- libb-hooks-op-check-perl (>= 0.17),
+ libb-hooks-op-check-perl,
  libb-hooks-op-ppaddr-perl,
  libb-hooks-parser-perl
 Description: Perl pragma for subroutine signatures
