=== debian/watch ===
version=3
http://search.cpan.org/dist/signatures/   .*/signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
