## libsignatures-perl 0.09

=== debian/changelog ===
libsignatures-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make (build) dependency on libb-hooks-parser-perl versioned.
  * debian/copyright: update Upstream-Contact.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 May 2014 17:05:08 +0200

libsignatures-perl (0.08-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Import new upstream release
    + Fixes issues with Perl 5.20 (Closes: #749174)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Bump versioned debhelper dependency to >= 9.20120312~ to get all
    hardening flags.

 -- Axel Beckert <abe@debian.org>  Sat, 24 May 2014 22:35:56 +0200
