=== debian/control ===
Source: libsignatures-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Angel Abad <angel@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libb-hooks-endofscope-perl,
               libb-hooks-op-check-perl (>= 0.18),
               libb-hooks-op-ppaddr-perl (>= 0.03),
               libb-hooks-parser-perl (>= 0.12),
               libextutils-depends-perl (>= 0.302),
               libperl6-junction-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsignatures-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsignatures-perl.git
Homepage: https://metacpan.org/release/signatures

Package: libsignatures-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-endofscope-perl,
         libb-hooks-op-check-perl,
         libb-hooks-op-ppaddr-perl,
         libb-hooks-parser-perl (>= 0.12)
Description: Perl pragma for subroutine signatures
 signatures is a Perl pragma that provides a simple and robust way to declare
 named parameters for your subroutines. It provides a syntax similar to Perl
 function prototypes (see perlsub) and is robust since it does this without
 using source filters. It also provides a way to combine these signatures with
 normal Perl prototypes.
