## libsignatures-perl 0.12

=== debian/changelog ===
libsignatures-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.12
    - Fixes "FTBFS with perl 5.22" (Closes: #788071)
  * Drop stanza for inc/Module/* in debian/copyright.
    Copy of Module::Install is not anymore present in source.
  * Update copyright stanza for ppport.h file
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 08 Jun 2015 20:25:17 +0200
