=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                libextutils-depends-perl (>= 0.302),
                libperl6-junction-perl,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsignatures-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsignatures-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsignatures-perl.git
 Homepage: https://metacpan.org/release/signatures
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsignatures-perl
 Architecture: any
