## libsignatures-perl 0.13

=== debian/changelog ===
libsignatures-perl (0.13-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.1.3.
  * Bump debhelper compatibility level to 11.
  * Declare Rules-Requires-Root: no.
  * Enable all hardening build options.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jan 2018 19:05:14 +0000

libsignatures-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13
  * Bump versioned (build) dependency on libb-hooks-parser-perl to
    >= 0.16. (Closes: #795295)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2015 16:16:09 +0200
