=== debian/watch ===
version=3
https://metacpan.org/release/signatures   .*/signatures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
