=== debian/control ===
Source: libsignatures-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libb-hooks-endofscope-perl <!nocheck>,
               libb-hooks-op-check-perl <!nocheck>,
               libb-hooks-op-ppaddr-perl,
               libb-hooks-parser-perl,
               libextutils-depends-perl,
               libperl6-junction-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsignatures-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsignatures-perl.git
Homepage: https://metacpan.org/release/signatures
Rules-Requires-Root: no

Package: libsignatures-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-endofscope-perl,
         libb-hooks-op-check-perl,
         libb-hooks-op-ppaddr-perl,
         libb-hooks-parser-perl
Description: Perl pragma for subroutine signatures
 signatures is a Perl pragma that provides a simple and robust way to declare
 named parameters for your subroutines. It provides a syntax similar to Perl
 function prototypes (see perlsub) and is robust since it does this without
 using source filters. It also provides a way to combine these signatures with
 normal Perl prototypes.
